/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Imagely
Version: 2.13

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/
.ngg-galleryoverview {
text-align:center;
}
.ngg-gallery-thumbnail-box {
float:none !important;
display:inline-block;
}
.ngg-albumtitle {
    font-family: "Roboto Condensed",Arial;
    font-weight: normal;
}
.ngg-album {
    height: 100%;
    overflow: hidden;
    padding: 5px;
    margin-bottom: 5px;
    border: none;
}

.ngg-thumbnail img {
    background-color: transparent;
    border: none;
    margin: 4px 0 4px 5px;
    padding: 4px;
    position: relative;
}